@charset "utf-8";
/* CSS Document */

/* COMMON */
/*html, body { height:100%;} */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {margin:0; padding:0}
body, input, textarea, select, button, table, h1, h2, h3, h4, h5 {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; }
body {position:relative;color:#111; -webkit-text-size-adjust:none; background:#fff;}
table {border-collapse:collapse}
img, fieldset {border: 0}
ul, ol {list-style: none}
em, address {font-style: normal}
a {color:inherit; text-decoration:none}
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

/* PC device */
/* 모바일 가림 */
#mheader, #container .visual .m_img, .mintu_txt, .mintu_notice, .mevent_overview, .mev_prin, .mev_lst, .mev_cont, .mev_proc, .mmedia, #mfooter, .mfix_top{display: none;}

#wrap .fix_top{position: fixed; bottom: 20px; right:20px; z-index: 9999;}
a.lik{text-indent:100%; white-space: nowrap; overflow: hidden}
/* header&navi */
#header{display: block; width:100%; height:100px; backgroun:#fff;}
#header .hd_inner{position: relative;width: 1200px; margin: 0 auto;}
#header .hd_inner h1{position: absolute; top:21px; left:0}
#header .hd_inner:after{content: ""; clear: both; overflow: hidden; display: block}
.hd_inner .navi div{float: left; text-align: center; display: inline-block;font-size: 20px; font-weight:600; color: #111;}
.hd_inner .navi div:after{content: ""; clear: both; overflow: hidden; display: block}
.hd_inner .navi{position: absolute; right: 0; top:40px;}
.hd_inner .navi .m1{margin-right:75px; width:70px; height:35px;}
.hd_inner .navi .m1:last-child{margin-right:0;}
.hd_inner .navi .m1 .lin{display:block; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.hd_inner .navi .m2{display:none;}
.hd_inner .navi .m1:hover .m2{display: block; position: absolute;}
.hd_inner .navi .m1:hover .m2 a:hover{color: #dbffb0; display: block}
.hd_inner .navi .m2{background:#041b07; padding:15px 10px; text-align: center; margin:10px 0 0 -34px; width: 120px; display: none;}
.hd_inner .navi .m2 li a{color: #fff; font-size: 18px; line-height:40px; font-weight:500; width: 120px}
/* container */
/* 비쥬얼 영역&행사소개&표어 영역 */
#container .visual img{width:100%;}
.contents .intu_txt{width: 1200px; height: 590px; margin:120px auto;background: url("https://img.tf.co.kr/ss/2024/esg/bg_intu.jpg") 0 0 no-repeat; background-position: right top; }
.contents .intu_txt strong{font-size: 28px; font-weight: 800; letter-spacing: -0.01em; display: inline-block; margin-bottom: 40px}
.contents .intu_txt strong span{color:#009824}
.contents .intu_txt p{font-size: 18px; line-height: 1.7em; margin-bottom:30px}
.contents .intu_txt .intu_txt_inner{width: 950px;}
.contents .intu_notice{background:#0bbd7c url("https://img.tf.co.kr/ss/2024/esg/bg_notice_gra.png") top left no-repeat; background-size:cover; padding:60px 0}
.contents .intu_notice .intu_notice_inner{width: 1200px; margin:0 auto}  
.contents .intu_notice dl{height: 110px;position: relative; width: 600px; float: left; height: 110px;}
.contents .intu_notice:after{content: ""; clear: both; overflow: hidden; display: block}
.contents .intu_notice dl dt{border:1px solid #8ee5bd; border-radius: 200px; width: 90px; height: 90px; text-align: center; position: relative; float: left; margin-right: 25px;}
.contents .intu_notice dl dt span{vertical-align: middle; display: inline-block; font-size: 20px; color: #fff; font-weight: 600; position: absolute; top:50%;transform: translate(-50%, -50%); width: 90px; letter-spacing: -1px}
.contents .intu_notice dl dd{color: #fff; font-size: 18px;font-weight:500}
.contents .intu_notice dl dt, .contents .intu_notice dl dd{line-height: 1.4em; letter-spacing: -0.01em}
.contents .intu_notice dl.hei{height: 150px}
.contents .intu_notice dl.eff dd.cont{top:-3%;}
.contents .intu_notice dl dd.cont{position: absolute; top:9%;transform: translate(0, 0); display: inline-block}
.contents .intu_notice dl dd.cont .tit{color: #f0ffe3; font-weight:600}
/* 행사 개요 */
.event_overview{padding: 120px 0}
.event_overview .tit{font-size: 28px; font-weight: 700; letter-spacing: -0.01em; text-align: center; margin-bottom: 35px; }
.event_overview table{width:860px; margin:0 auto}
.event_overview table th{background: #f2fff5; color: #126b3d;font-weight:700; width: 220px; }
.event_overview table td{text-align: left; font-weight: 500;}
.event_overview table th, .event_overview table td{padding-bottom:35px; font-size:18px; }
.event_overview table td.cont{padding-left:35px}
.event_overview table .first th, .event_overview table .first td{border-top:3px solid #000; padding-top: 30px}
.event_overview table .first .linex{border-top:none; width: 10px}
.event_overview table .last th, .event_overview table .last td{border-bottom: 1px solid #000;}
/*
.event_overview table td img{margin-right:27px}
*/
.event_overview table td img{margin-right:15px}

/* 평가 원칙 */
.ev_prin{background: url("https://img.tf.co.kr/ss/2024/esg/bg_ev_prin.jpg") 0 0 no-repeat; height: 589px; text-align: center;background-size: cover}
.ev_prin div{width: 1200px;margin:0 auto; padding-top:109px}
.ev_prin img{width: 100%;}
/* 평가 항목 */
.ev_lst{background: #f5f5f5; text-align: center; padding: 100px 0}
.ev_lst .tit{font-size: 28px; font-weight:700; letter-spacing: -0.01em; margin-bottom: 35px;}
.ev_lst .lst_boxs{width:100%;}
.ev_lst ul{width: 1200px; margin:0 auto}
.ev_lst ul li{background: #fff; text-align: center; width:22%; padding: 40px 0 0; height: 270px; float: left; margin-right:40px }
.ev_lst ul li:last-child{margin-right: 0}
.ev_lst ul:after{content: ""; clear: both; overflow: hidden; display: block}
.ev_lst ul li strong, .ev_lst ul li span{display: block;}
.ev_lst ul li strong{font-size: 24px; font-weight:700; margin-bottom: 5px}
.ev_lst ul li span{color: #424743; font-size:16px; letter-spacing: -0.02em; margin-bottom: 20px;}
.ev_lst ul li div{ line-height: 1.4em; font-size: 18px; font-weight:500}
/* 평가 내용 */
.ev_cont{text-align: center; padding: 100px 0; width: 1200px; margin:0 auto}
.ev_cont .tit{font-size: 28px; font-weight: 700; letter-spacing: -0.01em; margin-bottom: 35px;}
.ev_cont .txt{font-size: 18px; font-weight: 500; letter-spacing: -0.01em; line-height: 1.7em;}
.ev_cont .txt span{font-weight: bold}
.ev_cont .outline, .ev_cont .esg_outline, .ev_cont .outline table{width: 590px;}
.ev_cont .outline{border-top:3px solid #000; border-bottom: 1px solid #000}
.ev_cont .outline table tr:first-child th{border-bottom: 1px solid #000; font-size: 22px; font-weight: 800; padding:15px 0 }
.ev_cont .outline table th, .ev_cont .outline table td{padding: 25px 0}
.ev_cont .outline table tr:nth-child(n+2) th, .ev_cont .outline table tr:nth-child(n+2) td{border-bottom:1px solid #ededed }
.ev_cont .outline table th{font-size: 17px; font-weight:600; width:23%}
.ev_cont .outline table th span{background: #e6ffe8; background-position-y:-6px; display: inline-block; height: 12px; width:78px;}
.ev_cont .outline table td{text-align: left; font-size: 16px; font-weight: 500; line-height: 1.4em}
.ev_cont .outline table td span{color: #7f7f7f; font-size: 15px; font-weight: 500}
.ev_cont:after{content: ""; clear: both; overflow: hidden; display: block}
.ev_cont .outline, .ev_cont .esg_outline{float: left; height: 440px; margin-top:60px}
.ev_cont .esg_outline{margin-left:20px}
.ev_cont .esg_outline li{height:115px; text-align: left;}
.ev_cont .esg_outline li.cont_1,
.ev_cont .esg_outline li.cont_2,
.ev_cont .esg_outline li.cont_3{  padding:30px 0 3px 28px}
.ev_cont .esg_outline li.cont_1{background:#edfff1 url("https://img.tf.co.kr/ss/2024/esg/bg_ev_cont_1.jpg") top right no-repeat;background-size: contain;}
.ev_cont .esg_outline li.cont_2{background:#d2ffeb url("https://img.tf.co.kr/ss/2024/esg/bg_ev_cont_2.jpg") top right no-repeat;background-size: contain;}
.ev_cont .esg_outline li.cont_3{background:#dbfcff url("https://img.tf.co.kr/ss/2024/esg/bg_ev_cont_3.jpg") top right no-repeat;background-size: contain;}
.ev_cont .esg_outline li.cont_1 strong,
.ev_cont .esg_outline li.cont_2 strong,
.ev_cont .esg_outline li.cont_3 strong{font-size: 30px; font-weight: 900; margin-bottom:3px; display: inline-block}
.ev_cont .esg_outline li.cont_1 strong{color: #15bd2d}
.ev_cont .esg_outline li.cont_2 strong{color: #009350}
.ev_cont .esg_outline li.cont_3 strong{color: #1c8baf}
.ev_cont .esg_outline li.cont_1 div,
.ev_cont .esg_outline li.cont_2 div,
.ev_cont .esg_outline li.cont_3 div{font-size: 16px; font-weight:600; line-height: 1.5em}
.ev_cont .esg_outline li.cont_1 div{color: #15bd2d}
.ev_cont .esg_outline li.cont_2 div{color: #118661}
.ev_cont .esg_outline li.cont_3 div{color: #18779e}
/* 평가 절차 */
.ev_proc { background: #f1fef4; padding:100px 0}
.ev_proc { background: #f1fef4; padding:100px 0}
.ev_proc .tit{font-size: 28px; font-weight: 700; letter-spacing: -0.01em; margin-bottom: 35px;text-align: center;}
.ev_proc .txt{font-size: 18px; font-weight: 500; letter-spacing:-0.01em;text-align: center;}
.ev_proc .part_1{background: url("https://img.tf.co.kr/ss/2024/esg/bg_procedure.png") 0 0 no-repeat; width: 1200px; margin:50px auto 0; display: block; height: 366px}
.ev_proc .part_1 .day, .ev_proc .part_1 .step_arrow{position: relative;}
.ev_proc .part_1 .day div{color: #fff; text-align: center}
.ev_proc .part_1 .day1{position: absolute; top:29px; left:295px;}
.ev_proc .part_1 .day2{position: absolute; top:31px; left:586px;}
.ev_proc .part_1 .day3{position: absolute; top:28px; left:885px;}
.ev_proc .part_1 strong{font-size: 19px; font-weight: 600; display: inline-block; margin-bottom:4px}
.ev_proc .part_1 div{font-size:16px; line-height: 1.3em}
.ev_proc .part_1 .step_arrow dl{color: #fff; display: inline-block;}
.ev_proc .part_1 .step_arrow dl dt{font-size: 22px; font-weight: 600; margin-bottom:16px}
.ev_proc .part_1 .step_arrow dl dd{font-size:16px; line-height: 1.5em; font-weight: 500}
.ev_proc .part_1 .step_arrow dl.step_arrow1{top:170px; left:40px; position: absolute}
.ev_proc .part_1 .step_arrow dl.step_arrow2{top:170px; left:369px; position: absolute}
.ev_proc .part_1 .step_arrow dl.step_arrow3{top:170px; left:664px; position: absolute}
.ev_proc .part_1 .step_arrow dl.step_arrow4{top:170px; left:974px; position: absolute}
.ev_proc .part_2{width: 1200px; margin:100px auto 0}
.ev_proc .part_2 dl:first-child{background: url("https://img.tf.co.kr/ss/2024/esg/bg_procedure_box.png") 0 0 no-repeat; height:209px; width:400px; box-shadow: none; margin-left:0; margin-right:10px}
.ev_proc .part_2 dl:nth-child(4){margin-left:0; margin-right:27px}
.ev_proc .part_2 dl:nth-child(n+4){margin-top:25px}
.ev_proc .part_2 dl{box-shadow:0 0 2px 2px #dff9e6; background: #fff; width: 343px; height:177px; float: left; margin-right:24px}
.ev_proc .part_2:after{content: ""; clear: both; overflow: hidden; display: block}
.ev_proc .part_2 dl:nth-child(3n+0){margin-right: 0}
.ev_proc .part_2 dl.step0 dd.txt{font-size: 18px; font-weight: 500; color: #fff; text-align: center; line-height: 1.6em; margin-top:35px}
.ev_proc .part_2 dl.step1,
.ev_proc .part_2 dl.step2,
.ev_proc .part_2 dl.step3,
.ev_proc .part_2 dl.step4,
.ev_proc .part_2 dl.step5{padding: 32px 0 0 40px}
.ev_proc .part_2 dl dt{display: inline-block; padding: 5px 15px;font-weight:700; font-size: 18px; border-radius: 100px; }
.ev_proc .part_2 dl dd{color: #000; font-weight:600; font-size: 19px; line-height: 1.5em}
.ev_proc .part_2 dl.step1 dt{border:1px solid #14c449;color: #14c449;}
.ev_proc .part_2 dl.step1 dd{ margin-top: 35px;}
.ev_proc .part_2 dl.step2 dt{border:1px solid #059a59;color: #059a59;}
.ev_proc .part_2 dl.step2 dd{margin-top:23px}
.ev_proc .part_2 dl.step3 dt{border:1px solid #05959a;color: #05959a;}
.ev_proc .part_2 dl.step3 dd:nth-child(2){margin-top:19px}
.ev_proc .part_2 dl.step3 dd.eff{color: #347d80; font-size:18px; font-weight: 600; letter-spacing: -0.02em; margin-top:8px}
.ev_proc .part_2 dl.step3 dd.eff span{color: #bee0e1; display: inline-block; padding: 0 5px; font-weight: 400;}
.ev_proc .part_2 dl.step4 dt{border:1px solid #0098df;color: #0098df;}
.ev_proc .part_2 dl.step4 dd:nth-child(2){margin-top:10px}
.ev_proc .part_2 dl.step4 dd.eff{font-size: 17px; font-weight: 500; letter-spacing: -0.02em; color: #5f5f5f}
.ev_proc .part_2 dl.step5 dt{border:1px solid #007edf;color: #007edf;}
.ev_proc .part_2 dl.step5 dd{margin-top:19px}
.ev_proc .part_2 dl.step5 dd:nth-child(2) span{font-weight:400; font-size: 18px}
/* 미디어 */
.media{width: 1200px; margin:100px auto;}
.media .tit{font-size:28px; font-weight: 800; text-align: center; margin-bottom: 40px}
.media .cont{border-top:3px solid #000; padding-top:35px}
.media dl{float: left; width:570px;}
.media dl:after{content: ""; clear: both; overflow: hidden; display: block}
.media .cont dl:nth-child(odd){margin-right:60px;}
.media dl dt{float: left;width: 174px; height:118px; overflow: hidden}
.media dl dt img{width: 100%}
.media dl dd{width: 200px; float: left}
.media dl ul{width: 372px;margin:0 0 35px 15px;}
.media dl dd ul .news_tit a{font-size:18px; font-weight: 700; white-space: nowrap; text-overflow: ellipsis;display: inline-block; height: 22px;overflow: hidden; width: 370px}
.media dl dd ul .news_txt a{font-size:16px; color: #666; font-weight: 500; line-height: 1.4em;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;width: 370px; overflow: hidden; text-overflow: ellipsis; height: 68px;}
.media dl dd ul .day_time{font-size:14px; color: #666; margin-top:8px}
.media button{background: #fff; color: #000; border:1px solid #000; text-align: center; width: 100%; padding: 20px 0; font-size: 20px; font-weight: 600; letter-spacing: -0.02em; cursor: pointer}
.media button img{vertical-align:baseline; margin-left:10px}
/* footer */
#footer{background: #252525; height:115px; padding: 50px 0 0}
#footer .footer_inner{width: 1200px; margin:0 auto;}
#footer .footer_inner img, .footer .footer_inner ul{float: left;}
#footer .footer_inner:after{content: ""; clear: both; overflow: hidden; display: block}
#footer .footer_inner img{margin-right: 70px}
#footer ul li{color: #fff; font-size: 16px;}
#footer ul li span{ color: #5c5c5c; display: inline-block; padding:0 15px}
#footer ul li:nth-child(2){ color: #959595; margin-top:11px}
#footer ul li address{text-decoration:none; display: inline-block}
/* M device */
@media all and (max-width:768px) {
/* 모바일 수평 스크롤 금지 */ 
html, body {max-width: 100%; overflow-x: hidden; height:100%;}
/* PC 가림 */
#header, #container .visual .pc_img, .intu_txt, .intu_notice, .event_overview, .ev_prin, .ev_lst, .ev_cont, .ev_proc, .media, #footer, .fix_top{display: none}
.mfix_top{display: block;position: fixed; bottom: 20px; right:20px; z-index: 9999;}
a.lik{text-indent:100%; white-space: nowrap; overflow: hidden}
/* M header&navi */
#mheader{display: block;}
#mheader:after{content: ""; clear: both; overflow: hidden; display: block}
#mheader .mhd_inner{text-align: center}
#mheader h1{margin:40px auto 50px;}
#mheader ul{width: 100%; margin-bottom: 15px}
#mheader ul:after, #mheader ul li:after{content: ""; clear: both; overflow: hidden; display: block}
#mheader ul li{width: 25%; float:left; text-align: center}
#mheader ul li a{font-size: 20px; font-weight:600}
/* container */
/* 비쥬얼 영역&행사소개&표어 영역 */
#container .visual .m_img{display: block; width: 100%}
.contents .mintu_txt{display: block; padding:40px 20px 15px;}
.contents .mintu_txt .mintu_txt_inner strong{font-size: 24px; font-weight:700; margin-bottom: 20px; display: inline-block}
.contents .mintu_txt strong span{color:#009824}
.contents .mintu_txt p{font-size:18px; line-height: 1.5em; margin-bottom:30px; word-break:keep-all}
.contents .mintu_notice{display: block;background:#0bbd7c url("https://img.tf.co.kr/ss/2024/esg/bg_notice_gra.png") top left no-repeat; background-size:cover; padding:30px 20px;}
.contents .mintu_notice .tbl_intu th div{ border:1px solid #8ee5bd; border-radius: 200px; width:80px; height:80px;}
.contents .mintu_notice .tbl_intu th span{font-size:18px; color: #fff; font-weight: 600; text-align: center; display: block; vertical-align: middle; padding:28px 0 0}
.contents .mintu_notice .tbl_intu th span.eff{letter-spacing: -1px}
.contents .mintu_notice .tbl_intu td .tit{color: #f0ffe3; font-weight:600}
.contents .mintu_notice .tbl_intu td{color: #fff; font-size: 18px;font-weight:500;line-height: 1.4em; letter-spacing: -0.01em; padding:20px 0 20px 13px}
/* 행사 개요 */
.mevent_overview{padding:50px 20px; display: block;}
.mevent_overview .tit{font-size: 24px; font-weight: 800; letter-spacing: -0.01em; text-align: center; margin-bottom: 25px; }
.mevent_overview table{width:100%; margin:0 auto}
.mevent_overview table th{background: #f2fff5; color: #126b3d;font-weight:700; width:25%; }
.mevent_overview table td{text-align: left; font-weight: 500;}
.mevent_overview table th, .mevent_overview table td{padding-bottom:25px; font-size:17px; }
.mevent_overview table td.cont{padding-left:18px; line-height: 1.5em;}
.mevent_overview table .first th, .mevent_overview table .first td{border-top:3px solid #000; padding-top: 30px}
.mevent_overview table .first .linex{border-top:none; width: 10px}
.mevent_overview table .last th, .mevent_overview table .last td{border-bottom: 1px solid #000;}
/*
.mevent_overview table td img{margin-right:27px}
*/
.mevent_overview table td img{margin-right:15px}

/* 평가 원칙 */
.mev_prin{display: block; background: url("https://img.tf.co.kr/ss/2024/esg/bg_m_ev_prin.jpg") 0 0 no-repeat; text-align: center; padding: 60px 0 0;}
.mev_prin .tit_area img{width:80%;}
.mev_prin ul li{color: #fff; font-size: 16px; margin-bottom:40px}
.mev_prin ul li:last-child{padding-bottom:60px; margin-bottom: 0}
.mev_prin ul li img{width:10px; height:10px; display: block; margin:35px auto 10px;}
.mev_prin ul li strong{font-size: 20px; margin-bottom:5px; display: block}
.mev_prin ul li div{line-height: 1.4em}
/* 평가 항목 */
.mev_lst{display: block;background: #f5f5f5; text-align: center; padding:50px 0}
	
.mev_lst .tit{font-size: 24px; font-weight: 800; letter-spacing: -0.01em;}
.mev_lst .lst_boxs{width:100%;}
.mev_lst ul{padding: 0 20px; width: 100%}
.mev_lst ul li{background: #fff; text-align: center; width:41%; padding: 30px 10px 20px; height: 235px; float: left; margin-left:2%; margin-top:25px }
.mev_lst ul:after{content: ""; clear: both; overflow: hidden; display: block}
.mev_lst ul li:nth-child(odd){margin-left:0}
.mev_lst ul li:nth-child(n+3):nth-child(-n+4){margin-top:2%}
.mev_lst ul li strong, .mev_lst ul li span{display: block;}
.mev_lst ul li strong{font-size: 20px; font-weight:700; margin-bottom: 5px}
.mev_lst ul li span{color: #424743; font-size:14px; letter-spacing: -0.02em; margin-bottom: 20px;}
.mev_lst ul li div{ line-height: 1.4em; font-size: 15px; font-weight:500}
/* 평가 내용 */
.mev_cont{display: block;text-align: center; padding: 50px 20px; margin:0 auto}
.mev_cont .tit{font-size: 24px; font-weight: 700; letter-spacing: -0.01em; margin-bottom:25px;}
.mev_cont .txt{font-size: 16px; font-weight: 500; letter-spacing: -0.01em; line-height: 1.6em; margin-bottom: 30px}
.mev_cont .txt span{font-weight: bold}
.mev_cont .moutline{border-top:3px solid #000; border-bottom: 1px solid #000}
.mev_cont .moutline table tr:first-child th{border-bottom: 1px solid #000; font-size:18px; font-weight: 800; padding:10px 0 }
.mev_cont .moutline table th, .mev_cont .moutline table td{padding: 15px 0}
.mev_cont .moutline table tr:nth-child(n+2) th, .mev_cont .moutline table tr:nth-child(n+2) td{border-bottom:1px solid #ededed }
.mev_cont .moutline table th{font-size: 17px; font-weight:600; width:23%}
.mev_cont .moutline table th span{background: #e6ffe8; background-position-y:-6px; display: inline-block; height: 15px; width:55px;}
.mev_cont .moutline table td{text-align: left; font-size: 16px; font-weight: 500; line-height: 1.4em}
.mev_cont .moutline table td span{color: #7f7f7f; font-size: 15px; font-weight: 500}
.mev_cont:after{content: ""; clear: both; overflow: hidden; display: block}
.mev_cont .mesg_outline{margin-top:15px}
.mev_cont .mesg_outline li{height:148px; text-align: left;}
.mev_cont .mesg_outline li.cont_1,
.mev_cont .mesg_outline li.cont_2,
.mev_cont .mesg_outline li.cont_3{padding:20px 25px 9px}
.mev_cont .mesg_outline li.cont_1{background:#edfff1 url("https://img.tf.co.kr/ss/2024/esg/bg_ev_cont_1.jpg") top right no-repeat;background-size: contain;}
.mev_cont .mesg_outline li.cont_2{background:#d2ffeb url("https://img.tf.co.kr/ss/2024/esg/bg_ev_cont_2.jpg") top right no-repeat;background-size: contain;}
.mev_cont .mesg_outline li.cont_3{background:#dbfcff url("https://img.tf.co.kr/ss/2024/esg/bg_ev_cont_3.jpg") top right no-repeat;background-size: contain;}
.mev_cont .mesg_outline li.cont_1 strong,
.mev_cont .mesg_outline li.cont_2 strong,
.mev_cont .mesg_outline li.cont_3 strong{font-size: 30px; font-weight: 900; margin-bottom:3px; display: inline-block}
.mev_cont .mesg_outline li.cont_1 strong{color: #15bd2d}
.mev_cont .mesg_outline li.cont_2 strong{color: #009350}
.mev_cont .mesg_outline li.cont_3 strong{color: #1c8baf}
.mev_cont .mesg_outline li.cont_1 div,
.mev_cont .mesg_outline li.cont_2 div,
.mev_cont .mesg_outline li.cont_3 div{font-size: 16px; font-weight:600; line-height: 1.5em}
.mev_cont .mesg_outline li.cont_1 div{color: #15bd2d}
.mev_cont .mesg_outline li.cont_2 div{color: #118661}
.mev_cont .mesg_outline li.cont_3 div{color: #18779e}
/* 평가 절차 */
.mev_proc{display: block; background: #f1fef4; padding:50px 20px}
.mev_proc .tit{font-size: 24px; font-weight: 700; letter-spacing: -0.01em; margin-bottom:5px;text-align: center;}
.mev_proc .txt{font-size: 16px; font-weight: 500; letter-spacing:-0.01em;text-align: center; line-height: 1.6em}
.mev_proc ul li{text-align: center; color: #fff}
.mev_proc ul li:nth-child(1){background: #00e25c; padding: 20px; margin-top:30px}
.mev_proc ul li .tit, .mev_proc ul li .txt{color: #fff;}
.mev_proc ul li .tit{font-size: 20px; font-weight: 600;}
.mev_proc ul li .bt_arrow1{ width: 0px; height: 0px; border-top: 15px solid #00e25c; border-left: 20px solid transparent; border-right: 20px solid transparent; margin:0 auto}
.mev_proc ul li.dayeff{background: #19380f; border-radius: 200px; border:1px solid #19380f; padding:13px 20px; font-weight: 600; margin:6px 60px 0}
.mev_proc ul li.dayeff span{font-weight: normal; display: inline-block; padding-left: 5px}
.mev_proc ul li .bt_arrow2{width: 0px; height: 0px; border-top: 10px solid #19380f; border-left: 20px solid transparent; border-right: 20px solid transparent; margin:0 auto}
.mev_proc ul li:nth-child(5){background: #00cc81; padding: 20px; margin-top:6px}
.mev_proc ul li .bt_arrow3{width: 0px; height: 0px; border-top: 10px solid #00cc81; border-left: 20px solid transparent; border-right: 20px solid transparent; margin:0 auto}
.mev_proc ul li:nth-child(9){background: #24d2f0; padding: 20px; margin-top:6px}
.mev_proc ul li .bt_arrow4{width: 0px; height: 0px; border-top: 10px solid #24d2f0; border-left: 20px solid transparent; border-right: 20px solid transparent; margin:0 auto}
.mev_proc ul li:nth-child(13){background: #00aae5; padding: 20px; margin-top:6px}
.mpart_2 .step0{margin-top:50px}
.mpart_2 dl{text-align: center; color: #111; box-shadow:0 0 2px 2px #dff9e6; background: #fff; padding: 20px; margin-bottom: 10px}
.mpart_2 dt{font-weight: 700}
.mpart_2 dd{font-size:17px; font-weight: 600; line-height: 1.4em;}
.mpart_2 dl.step0{box-shadow: none; margin-bottom: 25px; background: none}
.mpart_2 .step1 dt{color:#14c449; border:1px solid #14c449; padding: 5px 15px; border-radius: 200px; display: inline-block; margin-bottom: 10px}
.mpart_2 .step2 dt{color:#059a59; border:1px solid #059a59; padding: 5px 15px; border-radius: 200px; display: inline-block; margin-bottom: 10px}
.mpart_2 .step3 dt{color:#05959a; border:1px solid #05959a; padding: 5px 15px; border-radius: 200px; display: inline-block; margin-bottom: 10px}
.mpart_2 .step4 dt{color:#0098df; border:1px solid #0098df; padding: 5px 15px; border-radius: 200px; display: inline-block; margin-bottom: 10px}
.mpart_2 .step5 dt{color:#007edf; border:1px solid #007edf; padding: 5px 15px; border-radius: 200px; display: inline-block; margin-bottom: 10px}
.mev_proc .mpart_2 dl.step3 dd.eff{color: #347d80; font-size: 16px; font-weight: 500; letter-spacing: -0.02em; margin-top:5px;}
.mev_proc .mpart_2 dl.step3 dd.eff span{color: #bee0e1; display: inline-block; padding: 0 5px; font-weight: 400;}
.mev_proc .mpart_2 dl.step4 dd.eff{font-size: 16px; font-weight: 500; letter-spacing: -0.02em; color:#5F5F5F}
.mev_proc .mpart_2 dl.step5 dd:nth-child(2) span{font-weight: 400; font-size: 16px}
/* 미디어 */
.mmedia{display:block; padding: 0 20px; margin:50px auto}
.mmedia .tit{font-size:24px; font-weight: 800; text-align: center; padding-bottom:25px;}
.mmedia .mcont{ border-top:3px solid #000; padding-top:20px}
.mmedia dl{width: 100%;font-size: 0; padding-bottom: 20px}
.mmedia dl:after{content: ""; clear: both; overflow: hidden; display: block}
.mmedia dl dt{float: left; width: 30%; margin-right: 12px;}
.mmedia dl dt a{display: block; height: 90px; overflow: hidden}
.mmedia dl dt a img{width: 100%}
.mmedia dl dd ul li.news_tit{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical; height:23px; width: 66%; overflow: hidden; text-overflow: ellipsis;}
.mmedia dl dd ul li.news_tit a{font-size:16px; color: #000; font-weight:700; line-height: 1.4em; display: inline-block; padding-top:2px;}
.mmedia button{background: #fff; border:1px solid #000; text-align: center; width: 100%; padding: 20px 0; font-size: 20px; font-weight: 600; letter-spacing: -0.02em; cursor: pointer}
.mmedia button img{vertical-align:baseline; margin-left:10px}
.mmedia dl dd ul .news_txt a{font-size:16px; color: #666; font-weight: 500; line-height: 1.4em;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;width:66%; overflow: hidden; text-overflow: ellipsis; height:40px; margin-top:4px}
.mmedia button{background: #fff; color: #000; border:1px solid #000; text-align: center; width: 100%; padding: 15px 0; font-size:18px; font-weight: 600; letter-spacing: -0.02em; cursor: pointer;}
.mmedia button img{vertical-align:baseline; margin-left:10px}
/* footer */
#mfooter{display: block;background: #252525; padding:35px 0 40px; text-align: center}
#mfooter .mfooter_inner{margin:0 auto;}
#mfooter .mfooter_inner img{margin-bottom: 15px}
#mfooter ul li{color: #fff; font-size: 15px; line-height: 1.5em}
#mfooter ul li:nth-child(2){ color: #959595; margin-top:11px; font-size: 13px}
#mfooter ul li address{text-decoration:none; display: inline-block}
}

































